
@charset "utf-8";


/*tablelock.js（テーブルのヘッダー固定）のための記述*/
#list td, th {
    background-color: #dcf4ff;
    font-weight: bold;
    border: #999 solid 1px !important; }




#pro-left{
	width: 225px;
	padding-left: 10px;
	float: left;
	text-align: left;
	padding-top: 20px;}

#pro-right{
	width: 715px;
	float: right;
	padding-right: 10px;
	text-align: left;}

/*P*/
#right_product_detail p{
	clear: both;
	font-size: 13px;
	margin-left: 15px;
	margin-bottom: 15px;}


/*タイトル（h1）*/
#product_title{
	font-size: 24px;
	line-height: 1;
	margin-top: 18px;	}
#product_title img{
	margin-top: -18px;}
#product_title_icon{
	float: left;
	padding-right: 15px;}
	
/*タイトル（h2）*/
/*
#title_h2{
border-left: solid 5px #00acff;
	border-bottom: dotted 2px #00acff;
	margin-bottom: 10px;
	padding-bottom: 5px;}
#title_h2 h2{
	margin-left: 8px;
	font-weight: bold;
	line-height: 1.3;
	font-size: 16px;}
#title_h2 .gaiyo_list_b{
	margin-top: -19px;
	padding-right: 5px;
}
*/


/*タイトル（h2）旧*/

#title_h2{
	border-bottom: solid 1px #00acff;
	margin-bottom: 10px;
	padding-bottom: 5px;}
#title_h2 h2{
	margin-left: 8px;
	font-weight: bold;
	line-height: 1.3;
	font-size: 16px;}
#title_h2 .gaiyo_list_b{
	margin-top: -19px;
	padding-right: 5px;
}





/*タイトル（h3）*/
#title_h3{
	border-bottom: dotted 1px #00acff;
	margin-bottom: 10px;
	padding-bottom: 5px;}
#title_h3 h3{
	font-size: 14px;
	margin-left: 8px;
	font-weight: bold;
	line-height: 1.3;}
#title_h3 .gaiyo_list_b{
	margin-top: -19px;
	padding-right: 5px;
}




/*製品リンク*/
.to_product2_box{
	clear: both;
	float: left;
	background-color: #dcf4ff;
	border: 1px solid #00acff;
	padding: 6px 15px 6px 10px;
	margin-left: 10px;
	margin-bottom: 15px;}
.to_product2 li{
	background:  url(/bio/images/li_sankaku_b.png) no-repeat 0px 10px;
	padding-left: 10px;
	font-size: 14px;}



	
/*箇条書き*/
.biblio_list{
	clear: both;
	border: 1px solid #ff7777;
	padding: 6px 15px 6px 10px;
	margin: 0 40px 15px 20px;
	font-size: 13px;}
.biblio_list li{
	background:  url(/bio/images/li_sankaku.png) no-repeat 0px 7px;
	padding-left: 10px;}
	

	
/*製品リスト、概要リンクボタン*/
.gaiyo_list_b{
	float: right;}



#page_link2{
	clear: both;
	font-size: 13px;
	padding: 5px 0 15px 20px;
}


/*リンク集2*/
#page_link2 li{
	background: url(/bio/images/li_sankaku.png) no-repeat 0px 7px;	
	padding-left: 13px;}
.arrow{
	margin-top: 7px; padding-right: 5px;
}

/*リンク集1*/
#page_link{
	font-size: 13px;
	padding: 15px;
	border: 1px solid #00acff;
	-webkit-border-radius: 10px ;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
	margin-bottom: 30px;}
#page_link li{
	background: url(/bio/images/li_sankaku_b.png) no-repeat 0px 7px;	
	padding-left: 13px;}








/*教育コンテンツボタンnew*/
.pickup_botton{margin-left:10px;}
.pickup_botton a{margin-left:10px;margin-bottom:10px;float: left;}

.buttonB {
    line-height: 1.3em;
  color:#000 !important;
  background:#bfe6ff;
display: block;
width:162px;
height:80px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #3f99cd;
  padding:12px 0 8px 0;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(191, 230, 255,0.5), rgba(191, 230, 255,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(191, 230, 255,0.5)), to(rgba(191, 230, 255,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.buttonB:hover {
  background:#8ed3ff;
  background:-moz-linear-gradient(rgba(142, 211, 255,0.4), rgba(142, 211, 255,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(142, 211, 255,0.4)), to(rgba(142, 211, 255,0.9)));}

.buttonY {
    line-height: 1.3em;
  color:#000 !important;
  background:#ffecc4;
display: block;
width:162px;
height:80px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #de8d23;
  padding:12px 0 8px 0;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(255, 236, 196,0.5), rgba(255, 236, 196,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 236, 196,0.5)), to(rgba(255, 236, 196,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.buttonY:hover {
background:#ffd887;
  background:-moz-linear-gradient(rgba(255, 216, 135,0.4), rgba(255, 216, 135,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 216, 135,0.4)), to(rgba(255, 216, 135,0.9)));}

.buttonR {
    line-height: 1.3em;
  color:#000 !important;
  background:#ffe2e2;
display: block;
width:162px;
height:80px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #e06f71;
  padding:12px 0 8px 0;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(255, 226, 226,0.5), rgba(255, 226, 226,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 226, 226,0.5)), to(rgba(255, 226, 226,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.buttonR:hover {
background:#ffc9c9;
  background:-moz-linear-gradient(rgba(255, 201, 201,0.4), rgba(255, 201, 201,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 201, 201,0.4)), to(rgba(255, 201, 201,0.9)));}

.buttonP {
    line-height: 1.3em;
  color:#000 !important;
  background:#ffebff;
display: block;
width:162px;
height:80px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #e096c8;
  padding:12px 0 8px 0;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(255, 235, 255,0.5), rgba(255, 235, 255,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 235, 255,0.5)), to(rgba(255, 235, 255,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.buttonP:hover {
background:#ffd2f0;
  background:-moz-linear-gradient(rgba(255, 210, 240,0.4), rgba(255, 210, 240,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 210, 240,0.4)), to(rgba(255, 210, 240,0.9)));}


/*教育コンテンツボタン S new*/
.pickup_bottonS{margin-left:10px;}
.pickup_bottonS a{margin-left:10px;margin-bottom:10px;float: left;}

.buttonBS {
    line-height: 1.3em;
  color:#000 !important;
  background:#bfe6ff;
display: block;
width:162px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #3f99cd;
  padding:12px 0 8px 0;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(191, 230, 255,0.5), rgba(191, 230, 255,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(191, 230, 255,0.5)), to(rgba(191, 230, 255,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.buttonBS:hover {
  background:#8ed3ff;
  background:-moz-linear-gradient(rgba(142, 211, 255,0.4), rgba(142, 211, 255,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(142, 211, 255,0.4)), to(rgba(142, 211, 255,0.9)));}

.buttonYS {
    line-height: 1.3em;
  color:#000 !important;
  background:#ffecc4;
display: block;
width:162px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #de8d23;
  padding:12px 0 8px 0;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(255, 236, 196,0.5), rgba(255, 236, 196,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 236, 196,0.5)), to(rgba(255, 236, 196,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.buttonYS:hover {
background:#ffd887;
  background:-moz-linear-gradient(rgba(255, 216, 135,0.4), rgba(255, 216, 135,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 216, 135,0.4)), to(rgba(255, 216, 135,0.9)));}

.buttonRS {
    line-height: 1.3em;
  color:#000 !important;
  background:#ffe2e2;
display: block;
width:162px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #e06f71;
  padding:12px 0 8px 0;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(255, 226, 226,0.5), rgba(255, 226, 226,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 226, 226,0.5)), to(rgba(255, 226, 226,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.buttonRS:hover {
background:#ffc9c9;
  background:-moz-linear-gradient(rgba(255, 201, 201,0.4), rgba(255, 201, 201,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 201, 201,0.4)), to(rgba(255, 201, 201,0.9)));}

.buttonPS {
    line-height: 1.3em;
  color:#000 !important;
  background:#ffebff;
display: block;
width:162px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #e096c8;
  padding:12px 0 8px 0;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(255, 235, 255,0.5), rgba(255, 235, 255,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 235, 255,0.5)), to(rgba(255, 235, 255,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.buttonPS:hover {
background:#ffd2f0;
  background:-moz-linear-gradient(rgba(255, 210, 240,0.4), rgba(255, 210, 240,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 210, 240,0.4)), to(rgba(255, 210, 240,0.9)));}


/*教育コンテンツボタン M new*/
.pickup_bottonS{margin-left:10px;}
.pickup_bottonS a{margin-left:10px;margin-bottom:10px;float: left;}

.buttonYM {
    line-height: 1.3em;
  color:#000 !important;
  background:#ffecc4;
display: block;
width:334px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #de8d23;
  padding:12px 0 8px 0;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(255, 236, 196,0.5), rgba(255, 236, 196,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 236, 196,0.5)), to(rgba(255, 236, 196,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.buttonYM:hover {
background:#ffd887;
  background:-moz-linear-gradient(rgba(255, 216, 135,0.4), rgba(255, 216, 135,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 216, 135,0.4)), to(rgba(255, 216, 135,0.9)));}


/*教育コンテンツタイトルnew*/
.pickup_title{margin-left:20px;}
.pickup_title a{margin-bottom:10px;}

.titleB {
  line-height: 1.3em;
  color:#000 !important;
  background:#bfe6ff;
display: block;
width:680px;
  font-size:13px;
  font-weight:bold;
  text-align:left;
  display:block;
  text-decoration:none;
  border:1px solid #3f99cd;
  padding:12px 0px 8px 10px;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(191, 230, 255,0.5), rgba(191, 230, 255,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(191, 230, 255,0.5)), to(rgba(191, 230, 255,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.titleB:hover {
  background:#8ed3ff;
  background:-moz-linear-gradient(rgba(142, 211, 255,0.4), rgba(142, 211, 255,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(142, 211, 255,0.4)), to(rgba(142, 211, 255,0.9)));}

.titleY {
  line-height: 1.3em;
  color:#000 !important;
  background:#ffecc4;
display: block;
width:680px;
  font-size:13px;
  font-weight:bold;
  text-align:left;
  display:block;
  text-decoration:none;
  border:1px solid #de8d23;
  padding:12px 0px 8px 10px;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(255, 236, 196,0.5), rgba(255, 236, 196,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 236, 196,0.5)), to(rgba(255, 236, 196,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.titleY:hover {
background:#ffd887;
  background:-moz-linear-gradient(rgba(255, 216, 135,0.4), rgba(255, 216, 135,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 216, 135,0.4)), to(rgba(255, 216, 135,0.9)));}

.titleR {
  line-height: 1.3em;
  color:#000 !important;
  background:#ffe2e2;
display: block;
width:680px;
  font-size:13px;
  font-weight:bold;
  text-align:left;
  display:block;
  text-decoration:none;
  border:1px solid #e06f71;
  padding:12px 0px 8px 10px;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(255, 226, 226,0.5), rgba(255, 226, 226,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 226, 226,0.5)), to(rgba(255, 226, 226,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.titleR:hover {
background:#ffc9c9;
  background:-moz-linear-gradient(rgba(255, 201, 201,0.4), rgba(255, 201, 201,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 201, 201,0.4)), to(rgba(255, 201, 201,0.9)));}


/*教育コンテンツパネルnew*/
.pickup_panel{margin-left:10px;}
.pickup_panel a{margin-left:10px;margin-bottom:10px;float: left;}
.pickup_panel img{padding:5px;}

.panelB {
    line-height: 1.3em;
  color:#000 !important;
  background:#fff;
display: block;
width:222px;
height:180px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #889fad;
  padding:12px 0 8px 0;
  border-radius:5px;
  box-shadow:0px -2px 3px 2px rgba(224, 224, 224,1) inset;}
a.panelB3:hover {
  background:#d8f0ff;
  background:-moz-linear-gradient(rgba(204, 235, 255,0.4), rgba(204, 235, 255,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(204, 235, 255,0.4)), to(rgba(204, 235, 255,0.9)));}

.panelB2 {
    line-height: 1.3em;
  color:#000 !important;
  background:#fff;
display: block;
width:222px;
height:180px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #3f99cd;
  padding:12px 0 8px 0;
  border-radius:5px;
  box-shadow:0px 2px 3px 2px rgba(191, 230, 255,0.2) inset;}
a.panelB2:hover {
  background:#edf8ff;
  background:-moz-linear-gradient(rgba(237, 248, 255,0.4), rgba(237, 248, 255,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(237, 248, 255,0.4)), to(rgba(237, 248, 255,0.9)));}

.panelB3 {
    line-height: 1.3em;
  color:#000 !important;
  background:#bfe6ff;
display: block;
width:222px;
height:180px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #3f99cd;
  padding:12px 0 8px 0;
  border-radius:5px;
  background:-moz-linear-gradient(rgba(191, 230, 255,0.5), rgba(191, 230, 255,1));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(191, 230, 255,0.5)), to(rgba(191, 230, 255,1)));
  box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;}
a.panelB:hover {
  background:#8ed3ff;
  background:-moz-linear-gradient(rgba(142, 211, 255,0.4), rgba(142, 211, 255,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(142, 211, 255,0.4)), to(rgba(142, 211, 255,0.9)));}

.panelY {
    line-height: 1.3em;
  color:#000 !important;
  background:#fff;
display: block;
width:222px;
height:180px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #de8d23;
  padding:12px 0 8px 0;
  border-radius:5px;
  box-shadow:0px 2px 3px 2px rgba(255, 248, 234,0.9) inset;}
a.panelY:hover {
background:#fff8ea;
  background:-moz-linear-gradient(rgba(255, 248, 234,0.4), rgba(255, 248, 234,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 248, 234,0.4)), to(rgba(255, 248, 234,0.9)));}

.panelR {
    line-height: 1.3em;
  color:#000 !important;
  background:#fff;
display: block;
width:222px;
height:180px;
  font-size:13px;
  font-weight:bold;
  text-align:center;
  display:block;
  text-decoration:none;
  border:1px solid #e06f71;
  padding:12px 0 8px 0;
  border-radius:5px;
  box-shadow:0px 2px 3px 2px rgba(255, 242, 242,0.9) inset;}
a.panelR:hover {
background:#fff2f2;
  background:-moz-linear-gradient(rgba(255, 242, 242,0.4), rgba(255, 242, 242,0.9));
  background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 242, 242,0.4)), to(rgba(255, 242, 242,0.9)));}









/*教育コンテンツボタン*/
.detail01{float: left; padding-left: 10px;}
.detail02{float: left; padding-left: 20px;}
#detailTk a{
	display: block;
	width: 180px;
	padding: 15px 20px;
	border: 1px solid #00acff;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
	margin: 0px 0 10px 0;
	float: left;
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	color: #464646;
	/*box-shadow: 0 2px 0 #00acff;*/
background: #e0f3ff;
background:-moz-linear-gradient(rgba(191, 230, 255,0.5), rgba(191, 230, 255,1));
background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(191, 230, 255,0.5)), to(rgba(191, 230, 255,1)));
box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;
    -webkit-transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, -webkit-transform 0.2s;
    transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, transform 0.2s;
}
#detailTk a:hover{
	background-color: #c9eaff;
background:-moz-linear-gradient(rgba(142, 211, 255,0.4), rgba(142, 211, 255,0.9));
background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(142, 211, 255,0.4)), to(rgba(142, 211, 255,0.9)));
	}
.sankaku{
	margin: 4px 3px 0 0;
}


#detailTk1 a{
	display: block;
	width: 180px;
	padding: 15px 20px;
	border: 1px solid #d466e2;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
	margin: 0px 0 10px 0;
	float: left;
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	color: #464646;
	background-color: #fceaff;
    box-shadow: 0 2px 0 #d466e2;
    -webkit-transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, -webkit-transform 0.2s;
    transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, transform 0.2s;
}
#detailTk1 a:hover{
	background-color: #f8c9ff;
	}
#detailTk1 img{
	padding-bottom: 3px;
}

#detailTk2 a{
	display: block;
	width: 180px;
	padding: 15px 20px;
	border: 1px solid #f8b002;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
	margin: 0px 0 10px 0;
	float: left;
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	color: #464646;
	background-color: #fff1d3;
    box-shadow: 0 2px 0 #f8b002;
    -webkit-transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, -webkit-transform 0.2s;
    transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, transform 0.2s;
}
#detailTk2 a:hover{
	background-color: #ffe4a8;
	}
#detailTk2 img{
	padding-bottom: 3px;
}

#detailTk3 a{
	display: block;
	width: 180px;
	padding: 15px 20px;
	border: 1px solid #ff7777;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
	margin: 0px 0 10px 0;
	float: left;
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	color: #464646;
	background-color: #ffe2e2;
    box-shadow: 0 2px 0 #ff7777;
    -webkit-transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, -webkit-transform 0.2s;
    transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, transform 0.2s;
}
#detailTk3 a:hover{
	background-color: #ffbfbf;
	}
#detailTk3 img{
	padding-bottom: 3px;
}


#detailPic a{
	display: block;
	width: 644px;
	padding: 8px 13px;
	border: 1px solid #00acff;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
	margin: 8px 0 0px 0;
	float: left;
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	color: #464646;
	background-color: #fafdff;
    box-shadow: 0 2px 0 #00acff;
    -webkit-transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, -webkit-transform 0.2s;
    transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, transform 0.2s;
}
#detailPic a:hover{
	background-color: #e6f7ff;
	}
#detailPic img{
	padding-bottom: 0px;
}


#detailPic2 a{
	display: block;
	width: 644px;
	padding: 8px 13px;
	border: 1px solid #f8b002;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
	margin: 8px 0 0px 0;
	float: left;
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	color: #464646;
	background-color: #fff1d3;
    box-shadow: 0 2px 0 #f8b002;
    -webkit-transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, -webkit-transform 0.2s;
    transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, transform 0.2s;
}
#detailPic2 a:hover{
	background-color: #ffe4a8;
	}
#detailPic2 img{
	padding-bottom: 0px;
}


#detailPic3 a{
	display: block;
	width: 644px;
	padding: 8px 13px;
	border: 1px solid #ff7777;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
	margin: 8px 0 0px 0;
	float: left;
	font-size: 14px;
	line-height: 1.2;
	font-weight: bold;
	color: #464646;
	background-color: #ffe2e2;
    box-shadow: 0 2px 0 #ff7777;
    -webkit-transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, -webkit-transform 0.2s;
    transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, transform 0.2s;
}
#detailPic3 a:hover{
	background-color: #ffbfbf;
	}
#detailPic3 img{
	padding-bottom: 0px;
}


#detailBtn a{
	display: block;
	width: 20px;
height:20px;
text-align:center;
	padding: 15px 20px;
	border: 1px solid #00acff;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
	margin: 15px 0 0px 0;
	float: left;
	font-size: 16px;
	line-height: 1.2;
	font-weight: bold;
	color: #464646;
	/*box-shadow: 0 2px 0 #00acff;*/
background: #e0f3ff;
background:-moz-linear-gradient(rgba(191, 230, 255,0.5), rgba(191, 230, 255,1));
background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(191, 230, 255,0.5)), to(rgba(191, 230, 255,1)));
box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;
    -webkit-transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, -webkit-transform 0.2s;
    transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, transform 0.2s;
}
#detailBtn a:hover{
/*	background-color: #c9eaff;*/
background:#8ed3ff;
background:-moz-linear-gradient(rgba(142, 211, 255,0.4), rgba(142, 211, 255,0.9));
background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(142, 211, 255,0.4)), to(rgba(142, 211, 255,0.9)));
	}


#detailBtn2 a{
	display: block;
	width: ;
height:20px;
text-align:center;
	padding: 15px 20px;
	border: 1px solid #00acff;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
	margin: 15px 0 0px 0;
	float: left;
	font-size: 16px;
	line-height: 1.2;
	font-weight: bold;
	color: #464646;
	/*box-shadow: 0 2px 0 #00acff;*/
background: #e0f3ff;
background:-moz-linear-gradient(rgba(191, 230, 255,0.5), rgba(191, 230, 255,1));
background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(191, 230, 255,0.5)), to(rgba(191, 230, 255,1)));
box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;
    -webkit-transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, -webkit-transform 0.2s;
    transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, transform 0.2s;
}
#detailBtn2 a:hover{
	/*background-color: #c9eaff;*/
background:#8ed3ff;
background:-moz-linear-gradient(rgba(142, 211, 255,0.4), rgba(142, 211, 255,0.9));
background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(142, 211, 255,0.4)), to(rgba(142, 211, 255,0.9)));
	}


#detailBtn2Y a{
	display: block;
	width: ;
height:20px;
text-align:center;
	padding: 15px 20px;
	border: 1px solid #f29600;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
	margin: 15px 0 0px 0;
	float: left;
	font-size: 16px;
	line-height: 1.2;
	font-weight: bold;
	color: #464646;
	/*box-shadow: 0 2px 0 #f29600;*/
background: #ffd89e;
background:-moz-linear-gradient(rgba(255, 216, 158,0.5), rgba(255, 216, 158,1));
background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(255, 216, 158,0.5)), to(rgba(255, 216, 158,1)));
box-shadow:0px 2px 3px 2px rgba(255,255,255,0.9) inset;
    -webkit-transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, -webkit-transform 0.2s;
    transition: color 0.2s, background-color 0.2s, box-shadow 0.2s, transform 0.2s;
}
#detailBtn2Y a:hover{
	background-color: #ffbe5e;
background:-moz-linear-gradient(rgba(242, 150, 0,0.5), rgba(242, 150, 0,1));
background:-webkit-gradient(linear, 100% 0%, 100% 100%, from(rgba(242, 150, 0,0.5)), to(rgba(242, 150, 0,1)));
	}



/*コラム*/
.block-column {
   background-color: #f0fff0;
   padding: 20px;
   margin: 10px;

}


/*ヒストン部位などのテーブル*/
.Pposition table{width: auto; border-color: #fff;}
.Pposition td{text-align: center; line-height: 1; padding:2px !important;}
.font-Blue{color:#0000FF;}

/* !table ------------------------------------------------------------------ */

#table{
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-collapse: collapse;
}


#table tr{
	font-size:12px;
	line-height:20px;
	border-right:1px solid #999999;
    border-bottom:1px solid #999999;
}

#table th{
	padding:5px 5px 5px 5px;
	line-height:20px;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	background-color: #0099CC;
	color: #FFFFFF;
}


#table td{
	padding:5px 5px 5px 5px;
	border-right:1px solid #999999;
    border-bottom:1px solid #999999;
	
}


#table .yellow{
	background-color: #F6F6D7;
}


#table .blue{
	background-color: #E3F6EA;
}

#table .gray{
	background-color: #ECEFE3;
}




